码迷,mamicode.com
首页 > Web开发 > 详细

[Node.js] express 安装的问题

时间:2014-04-27 20:12:16      阅读:1045      评论:0      收藏:0      [点我收藏+]

标签:node.js

今天学习express的时候发现安装了express模块但是死活不能使用express命令,在windows上提示内部或者外部命令。在Linux上也不能使用,类似的错误信息。在网上找到了解决方案,记录如下:

版本问题,安装的时候使用命令: npm install -g express@3.5.0   即可解决问题

刚学习node.js,不知道问题的根源是什么?希望知道的大虾解析一下,拜谢。。。。

==========================华丽的分割线=========================

找到原因:

npm install -g express
npm install -g express-generator

因为在express4.0中使用express创建工程这个功能被单独的拿出来了。4.0变成了 express-generator。

thanks all.

[Node.js] express 安装的问题,布布扣,bubuko.com

[Node.js] express 安装的问题

标签:node.js

原文地址:http://blog.csdn.net/ljgstudy/article/details/24585417

(0)
(0)
   
举报
评论 一句话评论(0
登录后才能评论!
© 2014 mamicode.com 版权所有
迷上了代码!